<!doctype html>

<html lang="en">

	<head>

		<!-- Titre de la page à destination du navigateur internet -->
		<title>MIMO Style Template</title>

		<!-- Gestion de l'encodage des caractères à destination du navigateur internet -->
		<meta charset="utf-8">
		<!-- Gestion de l'affichage sur différents appareils à destination du navigateur internet -->
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<!-- Description de la page à destination des moteurs de recherche -->
		<meta name="description" content="Validation de l'UV 'Strategie internet' pour Mimo2@LaSorbonne">
		<!-- Auteur de la page à destination des moteurs de recherche -->
		<meta name="author" content="Guillaume Ferron">
		<!-- Mots clés de la page à destination des moteurs de recherche -->
		<meta name="keywords" content="HTML,CSS,Sorbonne,Mimo">

		<!-- Inclusion du fichier CSS3 relatif à la page -->
		<link rel="stylesheet" href="css/styles.css">

		<!-- Inclusion du fichier CSS3 relatif au carroussel -->
		<link rel="stylesheet" href="css/carroussel.css">

	</head>

	<body>


		<!-- Bloc 1 -->
		<header>
			<div>
				<h1>
					<span class="uppercased">mimo</span>
					<span class="capitalized">style template</span>
				</h1>
				<div>
					<p>
						With a smartphone and the right app you can find any spot on Earth.
						But the last navigation apps do a lot more. 
						Look out for that speed trap.
					</p>
				</div>
				<div>
					<button class="download capitalized">download app</button>
					<button class="learn capitalized">learn more</button>
				</div>
			</div>

			<img src="img/upload/iphone.png" alt="" />

		</header>

		<!-- Bloc 2 -->
		<main>
			<!-- Bloc 2.1 -->
			<nav class="card-container">
				<div>
					<img src="img/upload/pin.png" alt=""/>
					<h4 class="uppercased">places</h4>
					<p>Seamlessly empower fully researched growth strategies and interoperable internal sources.</p>
				</div>

				<div>
					<img src="img/upload/settings.png" alt=""/>
					<h4 class="uppercased">settings</h4>
					<p>Collaboratively administrate turnkey channels whereas virtual e-tailers and other media.</p>
				</div>

				<div>
					<img src="img/upload/easy.png" alt=""/>
					<h4 class="uppercased">easy</h4>
					<p>Interactively procrastinate high-payoff content without backward-compatible data.</p>
				</div>

				<div>
					<img src="img/upload/saturn.png" alt=""/>
					<h4 class="uppercased">global</h4>
					<p>Credibly innovate granular internal or "organic" sources whereas high standards in web-readiness.</p>
				</div>
			</nav>

			<!-- Bloc 2.2 : Carroussel -->
			<div class="slider">
				<div class="slide" id="slide1">
					<h2>People talking about <strong>#MIMOStyle</strong></h2>
					<p>
					Join our #MIMOStyle adventure. Meet up in London this Saturday! Spread the word and join us for fun.
					</p>
				</div>
				<div class="slide" id="slide2">
					<h2>2nd slide</h2>
					<p>
					[Enter text]
					</p>
				</div>
				<div class="slide" id="slide3">
					<h2>3rd slide</h2>
					<p>
					[Enter text]
					</p>
				</div>
				<div>
					<input onclick="displaySlide1()" type="radio" value="1" name="slider" checked>
					<input onclick="displaySlide2()" type="radio" value="2" name="slider">
					<input onclick="displaySlide3()" type="radio" value="3" name="slider">
				</div>
			</div>

			<!-- Bloc 2.3 -->
			<aside>
				<img src="img/upload/screen.png" alt=""/>
				<div>
					<ul>
						<li>
							<h2 class="uppercased">
								the simplest ui
							</h2>
						</li>
						<li>
							<img src="img/upload/ico1.png" alt=""/>
							<p>Fastest navigation</p>
						</li>
						<li>
							<img src="img/upload/ico2.png" alt=""/>
							<p>Huge number of cities</p>
						</li>
						<li>
							<img src="img/upload/ico3.png" alt=""/>
							<p>Only the best routes</p>
						</li>
						<li>
							<img src="img/upload/ico4.png" alt=""/>
							<p>Beautiful locations</p>
						</li>
						<li>
							<img src="img/upload/ico5.png" alt=""/>
							<p>Cloud sync</p>
						</li>
					</ul>
				</div>
			</aside>

		</main>

		<!-- Bloc 3 -->
		<footer>
			©2016-2017
			<p style="display:inline;">
			<strong class="uppercased">mimo</strong>
			<strong class="capitalized">style</strong>
			</p>
			<p style="display:inline;" class="capitalized">. all right reserved</p>
		</footer>

		<!-- Inclusion du script relatif au carroussel -->
		<script type="text/javascript" src="js/carroussel.js"></script>

	</body>

</html>
